dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Structures | Macros | Functions
common.h File Reference
`#include <errno.h>`
`#include <stddef.h>`
`#include <stdint.h>`
Include dependency graph for common.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
struct | Dav1dUserData
struct | Dav1dDataProps

## Macros
#define | DAV1D_API
#define | DAV1D_ERR(e)

## Functions
DAV1D_API void | dav1d_data_props_unref (Dav1dDataProps *props)

## Macro Definition Documentation

## ◆ DAV1D_API

#define DAV1D_API

## ◆ DAV1D_ERR

#define DAV1D_ERR | ( |  | e | ) |

Value:
(e)

## Function Documentation

## ◆ dav1d_data_props_unref()

DAV1D_API void dav1d_data_props_unref | ( | Dav1dDataProps * | props | ) |

Release reference to a Dav1dDataProps.